Pokémon GO เวอร์ชั่นใหม่จะไม่รองรับ iPhone 5, iPhone 5c และ iPad รุ่นเก่า ตรวจสอบรุ่นทั้งหมดได้ที่นี่


 

Niantic ประกาศว่าเกม Pokémon GO เวอร์ชั่นใหม่ที่จะปล่อยออกมาให้อัพเดทในเดือนหน้า จะไม่สนับสนุน iPhone หรือ iPad รุ่นเก่า ที่ไม่สามารถอัพเกรดมาใช้ระบบปฏิบัติการ iOS 11 อย่างเช่น iPhone 5, iPhone 5c, iPad 2, iPad 3, iPad 4 และ iPad mini รุ่นแรก

อุปกรณ์ iOS รุ่นเก่า จะไม่สามารถเล่นเกม Pokémon GO ได้ตั้งแต่วันที่ 28 กุมภาพันธ์ 2018 โดย Niantic ให้เหตุผลว่าในเวอร์ชั่นใหม่ จะมีการใช้ประสิทธิภาพจากระบบปฏิบัติการ iOS 11 ด้วย ทำให้ iPhone หรือ iPad รุ่นเก่า ที่ไม่รองรับ iOS 11 จะไม่สามารถเข้าถึง Pokémon GO ในเวอร์ชั่นใหม่ได้

Niantic แนะนำให้เจ้าของ iPhone หรือ iPad รุ่นเก่า เล่นเกม Pokémon GO กับอุปกรณ์รุ่นใหม่ที่สนับสนุน iOS 11 หรือเปลี่ยนไปใช้สมาร์ทโฟนรุ่นอื่นที่รองรับ เพื่อเข้าถึงบัญชีผู้ใช้งานของตัวเอง ที่เทรนเนอร์บางคนยังมี PokéCoins เก็บไว้

ที่มา – Pokémon GO
http://www.flashfly.net/wp/?p=204982



Related posts

Top